#!/bin/sh

echo "-------------------------------------------------------------------"
echo "Running coplot_magsphe_cluorbit.exe < coplot_magsphe_cluorbit.in "
echo "                                    > coplot_magsphe_cluorbit.out"
echo
./bin/coplot_magsphe_cluorbit.exe < coplot_magsphe_cluorbit.in \
                                  > coplot_magsphe_cluorbit.out

echo
echo "File coplot_magsphe_cluorbit.ps available."
echo "In case of problems, see coplot_magsphe_cluorbit.out"
echo "-------------------------------------------------------------------"
